Subject: FW: Last Call: End-to-end Performance Implications of Links with Errors to BCP

From: "Dawkins, Spencer" <[email-masked]>
Date: Mon, 2 Apr 2001 12:47:19 -0500

Just so this hits the PILC archives as well...

Spencer

-----Original Message-----
From: Lloyd Wood [mailto:[email-masked]]
Sent: Monday, April 02, 2001 5:25 AM
To: Dawkins, Spencer
Cc: [email-masked]
Subject: RE: Last Call: End-to-end Performance Implications of Links with Errors to BCP

Shouldn't you guys at least be cc'ing pilc?

On Fri, 30 Mar 2001, Dawkins, Spencer wrote:
> 
> Dear Dan,
> 
> Thanks for your comments - good catches!
> 
> Just to move this onto the IETF mailing list - 
> 
> o We'll fix the typo when we forward the document to the RFC Editor at the latest - we just need to remember to do this.
> 
> o (Speaking as an author, and not as co-chair) I assumed (on the basis of what?) that since the ARQ conclusions are going into LINK, and the full ARQ document will be published as well, that LINK would be published as a BCP, and that ARQ would be published as an informational RFC. If so, I think it's fine to reference LINK, but not ARQ, in section 1.3 of ERROR. If ARQ is published as a BCP as well, it seems like we should at least mention it - but I didn't think that was the plan.
> 
> o I usually drop the "changes" section when we forward a document to the RFC Editor - I assume we won't respin ERROR after Last Call, but if we do, it's nice to have the record in place!
> 
> Spencer
> 
> -----Original Message-----
> From: Dan Grossman [mailto:[email-masked]]
> Sent: Friday, March 30, 2001 10:47 AM
> To: [email-masked]
> Subject: PILC-Error
> 
> 
> Spencer,
> A few things that shouldn't affect the last call (I hope!)
> 
> First, a typo:
>    triggered by paket losses due to transmission errors.
>                   ^
> 
> Second, since we split off the ARQ document, don't we have to do something to 
> section 1.3?
> 
> Third, shouldn't the section marked "changes" be removed?
> 
> rgds
> Dan